Subject: Re: Risk Policy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 12:04:00 -0700 (PDT)

I can attend the meeting since this will be the third in a series of recent ones I have attended in an ongoing discussion.  I do not want to meet on Monday however.  On Monday, I will talk to Mary to make sure that if there is anything that she or I was to do as follow-up from the last meeting, then it has been done.  Also, if we are all going to attend, then it makes sense for us to have our group meeting first.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/

	Stephanie Panus 06/08/2001 08:38 AM 	   To: Sara Shackleton/HOU/ECT@ECT, Cheryl Nelson/NA/Enron@Enron  cc: Marie Heard/NA/Enron@Enron  Subject: Risk Policy	

Richard Lauer and Mary Nordstrom would like to meet on Monday (or sometime next week) to discuss the risk policy regarding brokerage accounts.  I am happy to meet with them, but don't know how much input I will be able to give them.  Sara, maybe you have some info that I can pass along?

Let me know if you would like to meet with them and, if so, what times you are available.  Or let me know if there is some info I should give to them.

Thanks,
Stephanie